{% set CodiceModulo = "DOM_CONTR_IRPEF" %}
{% set Urn = "document:c_a794:contributo.irpef;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi sociali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda contributo economico a sostegno dei nuclei familiari a basso reddito"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="3.0|30/09/2024"/>

<meta codice_modulo_figlio="Incarico_procura"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="COP-DIC-RED"
urn_allegato="document:c_a794:copia.dichiarazione.redditi"
descrizione_estesa="Copia dichiarazione dei redditi anno precedente"
filename="Copia dichiarazione dei redditi"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="DIC-ISEE"
urn_allegato="document:s_italia:generale;dichiarazione.isee;documentazione"
descrizione_estesa="Copia della dichiarazione ISEE"
filename="Copia della dichiarazione ISEE"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="COP_DSU"
urn_allegato="document:c_a794:copia.dsu;allegato"
descrizione_estesa="Copia della DSU"
filename="Copia DSU"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}
Domanda contributo economico a sostegno dei redditi dei nuclei familiari a basso reddito
{% endblock title %}

{% block content %}


<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>
<input type="hidden" id="Parametri_Intervento" name="Parametri_Intervento" value="E22"/>
<input type="hidden" id="NomeUfficio" name="NomeUfficio" value="SERVIZIO TRIBUTI"/>
<input type="hidden" id="Parametri_CodiceUfficioDestinatario" name="Parametri_CodiceUfficioDestinatario" value="D2HGSD" />
<input type="hidden" id="Parametri_Denominazione" name="Parametri_Denominazione" value="Contributo a sostegno dei bassi redditi"/>
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Domanda contributo economico a sostegno dei nuclei familiari a basso reddito'"/>
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure:c_a794:contributo.irpef")}}
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di contributo economico a sostegno dei nuclei familiari a basso reddito
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il/La sottoscritto/a", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
<br>
{{ utils.domicilio_digitale(mandatory = "false", intestazione = "", pec = "false") }}
<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">
  l'erogazione di un contributo economico a sostegno dei redditi familiari  
</p>
<br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella"> Importo massimo concedibile* 
      </td>
    </tr>
    <tr>
      <td>
        <p>* secondo i requisiti posseduti, il contributo può variare da un minimo di 70,00 € fino ad un massimo di 340,00 € </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_ImportoRichiesto" name="Parametri_ImportoRichiesto" style="width: 100%;" label="Importo richiesto" format="valuta_positiva" value="340,00" readonly/>
      </td>
      
    </tr>
    
  </tbody>
</table>
{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    {% set dichiara = [ "di aver assolto al pagamento della tassa sui rifiuti (TARI) negli ultimi 5 anni"
                         ] %}
    {% for i in dichiara %}
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="dichiara{{ loop.index }}" name="dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td>
          {{ i|safe }}
        </td>
      </tr>
    {% endfor %}
    <tr>
        <td >
            <input id="Tassonomia_Figli" name="Tassonomia_Figli" type="checkbox" value="si">
        </td>
        <td>
          di avere numero figli minori al 31/12 dell'anno precedente
          <input class="InputNormal" id="Tassonomia_Num_Figli" name="Tassonomia_Num_Figli" label="Numero Figli" mandatory_enabled="#Tassonomia_Figli.checked()"/>
        </td>
      </tr>
    </tbody>
  </table>
   
       
<table class="Modulo" style="border:0px">
  <tbody>
    <tr style="border:0px">
      <td style="width:4%; vertical-align:top; border:0px; background-color:white">
        <input id="Tassonomia_RiduzioneTariffaISEE" name="Tassonomia_RiduzioneTariffaISEE" type="checkbox" value="si" mandatory="true" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border:0px">
        <p> di essere in possesso di attestazione ISEE </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:0px">
  <tbody>
    <tr class="Rigaintestazioneridotta" style="border:0px">
      <td rowspan="2" style="width:4%; background-color:white; border:0px"></td>
      <td>
        <p class="Labelcella"> Valore ISEE </p>
      </td>
      <td style="width:24%;">
        <p class="Labelcella"> Data rilascio </p>
      </td>
      <td style="width:24%;">
        <p class="Labelcella"> Numero di protocollo DSU </p>
      </td>
      <td style="width:24%;">
        <p class="Labelcella"> Data fine validità </p>
      </td>
    </tr>
    <tr style="border:0px" mandatory_enabled="#Tassonomia_RiduzioneTariffaISEE.checked()">
      <td style="background-color:white">
        <p> <input class="inputNormal" id="Parametri_Valore_ISEE" label="Valore ISEE" name="Parametri_Valore_ISEE" style="width:80%" format="valuta_positiva"/> € </p>
      </td>
      <td style="background-color:white">
        <input class="inputNormal" id="Parametri_DatarilascioISEE" label="Data rilascio ISEE" name="Parametri_DatarilascioISEE" style="width:100%" format="date"/>
      </td>
      <td style="background-color:white">
        <input class="inputNormal" id="Parametri_ProtocolloDSU" name="Parametri_ProtocolloDSU" style="width: 100%;" label="Numero di protocollo DSU">
      </td>
      <td style="background-color:white">
        <input class="inputNormal" id="Parametri_DataFineValiditaISEE" label="Data fine validità ISEE" name="Parametri_DataFineValiditaISEE" style="width:100%" format="date"/>
      </td>
    </tr>
  </tbody>
</table>

<br>
<globo_salto_pagina></globo_salto_pagina>
<h3 class="Modulo">
  COMUNICA
</h3>
<p class="Modulo">
  che in caso di accoglimento della domanda il contributo venga assegnato nella seguente modalità
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_contr_cc_mod" name="Tassonomia_contr_cc_mod" label="Modalità assegnatmento contributo" mandatory="true"></div>
        <input id="Tassonomia_contr_cc_mod1" name="Tassonomia_contr_cc_mod" type="radio" value="1" />
      </td>
      <td>
        <p> accredito su conto corrente intestato al richiedente </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_contr_cc_mod2" name="Tassonomia_contr_cc_mod" type="radio" value="2" />
      </td>
      <td>
        <p> assegno a traenza non trasferibile intestato al richiedente presso l’indirizzo indicato sopra </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella"> Domiciliazione bancaria o postale del conto corrente: </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella"> Istituto </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella"> Numero conto corrente </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Istituto" name="Parametri_Istituto" style="width: 100%;" label="Istituto" mandatory_enabled="#Tassonomia_contr_cc_mod1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Numero_CC" name="Parametri_Numero_CC" style="width: 100%;" label="Numero conto corrente" format="regular_expression" expression="^[a-zA-Z0-9]{12}$" onblur="PadCC()" mandatory_enabled="#Tassonomia_contr_cc_mod1.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella"> Coordinate IBAN </p>
      </td>
      <td>
        <p class="Labelcella"> Codice BIC (swift) </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_IBAN" name="Parametri_IBAN" style="width: 100%;" label="Coordinate IBAN" mandatory_enabled="#Tassonomia_contr_cc_mod1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_BIC_swift" name="Parametri_BIC_swift" style="width: 100%;" label="Codice BIC (swift)" mandatory_enabled="#Parametri_IBAN.value() != '' and (!#Parametri_IBAN.value().toUpperCase().startsWith('IT'))">
      </td>
    </tr>
  </tbody>
</table>
<input type="hidden" id="CheckIBAN1" name="CheckIBAN1" dynamic_check="(#Parametri_IBAN.value().toUpperCase().startsWith('IT')) and (#Parametri_IBAN.value().toString().length != 27)">
<input type="hidden" id="CheckIBAN2" name="CheckIBAN2" dynamic_check="(#Parametri_IBAN.value().toUpperCase().startsWith('IT')) and (#Parametri_IBAN.value().toString().length == 27) and (!/^IT[0-9]{2}[a-zA-Z][a-zA-Z0-9]{22}$/.test(#Parametri_IBAN.value()))">
<input type="hidden" id="CheckIBAN3" name="CheckIBAN3" dynamic_check="(#Parametri_IBAN.value().toUpperCase().startsWith('IT')) and (#Parametri_IBAN.value().toString().length == 27) and (#Parametri_IBAN.value().substring(15, 27) != #Parametri_Numero_CC.value())">
<input type="hidden" id="CheckIBANInput1" name="CheckIBANInput1" label="Controlla la lunghezza del codice IBAN" mandatory="#CheckIBAN1.checked()">
<input type="hidden" id="CheckIBANInput2" name="CheckIBANInput2" label="Controlla il formato del codice IBAN" mandatory="#CheckIBAN2.checked()">
<input type="hidden" id="CheckIBANInput3" name="CheckIBANInput3" label="Le ultime 12 cifre dell'IBAN non corrispondono al numero di conto corrente" mandatory="#CheckIBAN3.checked()">

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;width: 4%">
        <input id="COP_DIC_RED" name="COP_DIC_RED" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia della dichiarazione dei redditi dell'anno precedente
       </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;width: 4%">
        <input id="DIC_ISEE" name="DIC_ISEE" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia della dichiarazione ISEE in corso di validità
       </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;width: 4%">
        <input id="COP_DSU" name="COP_DSU" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia della dichiarazione DSU in corso di validità
       </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;width: 4%">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità in corso di validità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se l'istanza è compilata con il supporto dell'assistenza )</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td width="4%">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
            (specificare)
          </span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value=""/>
<input id="GLOBO_allegato_cCOP_DSU" name="GLOBO_allegato_cCOP_DSU" obbligatorio="#COP_DSU.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-DIC-RED" name="GLOBO_allegato_cCOP-DIC-RED" obbligatorio="#COP_DIC_RED.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDIC-ISEE" name="GLOBO_allegato_cDIC-ISEE" obbligatorio="#DIC_ISEE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}

